@keyframes marquee2{
    0% {
        transform: translateX(0%);
    }
    
    100% {
        transform: translateX(-200%);
    }
}


@keyframes marquee{
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}



span.marqueeSale {
    color: #822e2d;
    font-weight: bold;
}



.title-blurb-join * {
    text-wrap: nowrap;
    margin: 0em 0em;
    padding: 0 0.1em;
}
.title-blurb-join {
    display: flex;
    flex-direction: row;
    width: fit-content;
    margin: 0 auto;
}


.title-blurb p, .title-blurb h1 {
    font-family: 'Arapey';
    font-size: 1.9em;
    color: #292246;
    font-style: italic;
    text-align: center;
    width: 60%;
    margin-inline: auto;
}





.relatedProducts .swiper-slide:hover .relatedProductImage img {
    transform: scale(1.05);
}

.relatedProducts>h3 {
    font-family: 'Arapey';
    font-style: italic;
    font-size: 1.9em;
}


/**/


.heroRow {
    display: flex;
    flex-direction: column;
    position: relative;
    height: 85svh;
}


.marquee p {
    font-family: 'Arapey';
    font-style: italic;
    color: #ffb548;
    font-size: 1.3em;
    white-space: nowrap;
    margin: 0.4em 0;
}

.marquee {
    position: absolute;
    top: 100%;
    left: 0;
    transform: translateY(-100%);
    background-color: #1F193F;
    display: flex;
    flex-direction: row;
}

.backgroundImage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.backgroundImage {
    width: 100%;
    height: 100%;
    z-index: -1;
}


.heroText h3 {
    font-family: 'Arapey';
    color: white;
    font-style: italic;
    font-size: 3.55em;
    font-weight: 400;
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.5));
}

.heroText {
    position: absolute;
    top: 54%;
    left: 5%;
}


.marquee1 {
    display: inline-block;
    animation: marquee 90s linear infinite;
    animation-delay: -45s;
}

.marquee2 {
    display: inline-block;
    animation: marquee2 90s linear infinite;
    animation-delay: 0s;
}



.marquee span {
    margin: 0 0.3em;
}

.blurbsRow {
    display: flex;
    flex-direction: row;
    padding: 0 7%;
    justify-content: space-between;
    padding-bottom: 7em;
    padding-top: 5em;
}

.blurb {
    width: 24%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    background-color: #f4f4f4;
    border-radius: 13px;
    aspect-ratio: 1/1;
    padding-top: 4%;
    box-sizing: border-box;
    transition: all 0.25s ease-in-out;
}

.blurb span {
    color: #202435;
    font-family: 'Arapey';
    font-style: italic;
    font-weight: 400;
    font-size: 2.4em;
    padding: 0 18%;
    text-align: center;
    transition: all 0.25s ease-in-out;
}
.blurbImg img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.blurbImg {
    padding-bottom: 10%;
}

.blurb span {
    color: #202435;
    font-family: 'Arapey';
    font-style: italic;
    font-weight: 400;
    font-size: 2.4em;
    padding: 0 18%;
    text-align: center;
}
a
.blurb:hover {
    background-color: #202435;
}

.blurb:hover span {
    color: #f4f4f4;
}



.blurb:hover {
    background-color: #202435;
}

.topVentas h3 {
    font-family: 'Arapey';
    font-size: 1.9em;
    color: #292246;
    width: 90%;
    margin-left: 5%;
    font-style: italic;
}

.topVentas {
    margin-top: 3em;
}


.backgroundImage2{
    object-position: 0% 52%;
}

html body .phoneHeroImg{
    display:none;
}


@media only screen and (max-width:1400px){
    .heroText h3 {
        font-size: 2.8em;
    }
    .marquee p {
        font-size: 1.1em;
    }
    .blurb span {
        font-size: 1.8em;
    }
    .forminator-field:has(.forminator-button) {
        width: 110%!important;
    }
}


@media only screen and (max-width:1050px){
    .blurbsRow {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .blurb {
        width: 48%;
        margin-bottom: 3em;
        justify-content: center;
    }
	
	.title-blurb h2{
	margin-inline:auto;
		text-align:center;
	}
   
 
}

@media only screen and (max-width:700px){
    html body .backgroundImage1 img {
    object-position: 47% 0%;
}
    .phoneHeroImg{
        display:block!important
    }
    html .desktopHeroImg{
        display:none!important;
    }
    .heroText {
        position: absolute;
        top: 77%;
        left: 52%;
        transform: translate(-50%,-50%);
        width: 90%;
    }

    .backgroundImage img {
        object-position: 80% 0%;
    }

    .heroText h3 {
        font-size: 2em;
        filter: drop-shadow(2px 4px 6px rgba(0,0,0,1));
    }
 
   
}

@media only screen and (max-width:500px){
    .backgroundImage img {
        object-position: 68% 0%;
    }
    
    .blurb {
        width: 100%;
        justify-content: center;
    }
    .title-blurb p, .title-blurb h1 {
        font-size: 1.3em;
        width: 95%;
        margin-inline: auto;
    }
    .title-blurb-join{
        flex-direction: column;
    }
}

